<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1297416283200_2" label="Core" name="Core">
<item elementID="=com.openexchange.proxy" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=javax.activation" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/open-xchange" type="4"/>
<item elementID="=com.openexchange.global" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.configread" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.dataretention" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.secret" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.calendar" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.datatypes.genericonf" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.publish" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.tx" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.file.storage.composition" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.ajp" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.crypto" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.config.cascade" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.html" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.proxy.servlet" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.xml" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.conversion" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.authorization.standard" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.threadpool" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.test" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.sql" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.management" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.server" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.caching" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.common" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.file.storage" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.messaging" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.monitoring" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.push" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1297416286002_3" label="Addons" name="Addons">
<item elementID="=com.openexchange.file.storage.json" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.push.udp" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.resource.servlet" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.smtp" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.authentication.database" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.oauth.json" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.charset" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.contactcollector" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.conversion.servlet" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.folder.json" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.groupware.settings.extensions" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.imap" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.user.json" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.control" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.file.storage.infostore" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.file.storage.generic" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=net.freeutils.jcharset" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.group.management" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.sessiond" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.oauth" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.conversion.engine" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.data.conversion.ical.ical4j" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.i18n" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=com.openexchange.spamhandler.default" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1297416329756_4" label="UI" name="UI">
<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/open-xchange-gui" type="4"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.ui.JavaWorkingSetPage" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1297416345402_6" label="Sets" name="Sets">
<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/Community" type="4"/>
<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/com.openexchange.projectset.minserver" type="4"/>
<item factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/com.openexchange.projectset.servergui" type="4"/>
</workingSet>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1297416214029_0" label="Window Working Set" name="Aggregate for window 1297416214028"/>
</workingSetManager>